commit 3b9ceb332049c711e02e7b95f9b20180115c9209
Author: Rafał Lużyński <digitalfreak@lingonborough.com>
Date:   Sat May 9 17:07:02 2020 +0200

    NEWS: Mention bug 25639 fixed in 2.31 branch

diff --git a/NEWS b/NEWS
index be2d8b1f61..8b941de5fb 100644
--- a/NEWS
+++ b/NEWS
@@ -15,6 +15,8 @@ The following bugs are resolved with this release:
   [25623] test-sysvmsg, test-sysvsem, test-sysvshm fail with 2.31 on 32 bit and
     old kernel
   [25635] arm: Wrong sysdep order selection for soft-fp
+  [25639] localedata: Some names of days and months wrongly spelt in
+    Occitan
   [25715] system() returns wrong errors when posix_spawn fails
 
 Security related changes:

